# Directory


## Fields

| Field               | Type                | Required            | Description         |
| ------------------- | ------------------- | ------------------- | ------------------- |
| `count`             | *T.nilable(Float)*  | :heavy_minus_sign:  | N/A                 |
| `key`               | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 |
| `title`             | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 |